@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Bold.woff') format('woff'),
        url('FoundersGrotesk-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-BoldItalic.woff') format('woff'),
        url('FoundersGrotesk-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* @font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-MediumItalic.woff') format('woff'),
        url('FoundersGrotesk-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-LightItalic.woff') format('woff'),
        url('FoundersGrotesk-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Light.woff') format('woff'),
        url('FoundersGrotesk-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk Condensed';
    src: url('FoundersGroteskCond-Lt.woff') format('woff'),
        url('FoundersGroteskCond-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Medium.woff') format('woff'),
        url('FoundersGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Regular.woff') format('woff'),
        url('FoundersGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-SemiboldItalic.woff') format('woff'),
        url('FoundersGrotesk-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk X-Condensed';
    src: url('FoundersGroteskXCond-Bold.woff') format('woff'),
        url('FoundersGroteskXCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk Regular';
    src: url('FoundersGrotesk-RegularItalic.woff') format('woff'),
        url('FoundersGrotesk-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('FoundersGrotesk-Semibold.woff') format('woff'),
        url('FoundersGrotesk-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Founders Grotesk X-Condensed';
    src: url('FoundersGroteskXCond-Lt.woff') format('woff'),
        url('FoundersGroteskXCond-Lt.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

